{
  "title":"team2report4.pdf",
  "description": "This file contains the status report for the project and includes accomplishments, issues, actions to be taken and reflection.",
  "file": "/courses/15-568a-practical-information-technology-management-spring-2005/5aa11122729a1cc971319784ccbd03d9_team2report4.pdf",
  "learning_resource_types": ["Projects"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
